
Ryzom - Bug # 923

Status: Closed Priority: Normal
Author: jayme Category: Client: General
Created: 05/20/2010 Assignee: kervala
Updated: 05/28/2010 Due date:
Subject: Loot does not appear in loot window
Description

In recent client builds we have to move the character for the loot to appear in the loot windows (on windows, linux and mac).

History
#1 - 05/20/2010 08:49 pm - rti

same for merchants and skill trainers.

#2 - 05/21/2010 04:28 pm - kervala

I'm investigating into this issue, so I checked several revisions :

121 ok
130 ok
131 ok
141 ok
161 ok
168 ok
169 bad
184 bad
193 bad
last bad

It seems like 169 introduced the bug :)

Edit: revision 168 is working fine too :p

#3 - 05/21/2010 04:28 pm - kervala
- Status changed from New to Validated

#4 - 05/21/2010 06:46 pm - kervala
- Status changed from Validated to Assigned
- Assignee set to kervala
- Target version set to Version 0.8.0

I think I found the error, but I'm checking one more time to be sure :)

#5 - 05/21/2010 06:56 pm - kervala
- Status changed from Assigned to Resolved
- % Done changed from 0 to 100

Applied in changeset r208.

#6 - 05/28/2010 05:24 pm - vl
- Status changed from Resolved to Closed
